Bug 158315 - Missing update announcement
Missing update announcement
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
Blocks: 141256
  Show dependency treegraph
Reported: 2005-05-20 11:03 EDT by Bernd Bartmann
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-30 15:57:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-05-20 11:03:54 EDT
Description of problem:
The update announcement is missing on fedora-announce list.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. look for an update announcement
Actual results:

Expected results:

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:12:02 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Christopher Aillon 2006-10-30 15:57:37 EST
Got lost in the shuffle.  Resolving now.

Note You need to log in before you can comment on or make changes to this bug.